math::ECalcError Class Reference

`#include <calculator.h>`

Inheritance diagram for math::ECalcError:
[legend]
Collaboration diagram for math::ECalcError:
[legend]

## Public Member Functions

| ECalcError (const std::string &AReason)
Public Member Functions inherited from math::EMath
| EMath (const std::string &AReason)
std::string | reason () const

## Detailed Description

ECalcError gets thrown whenever any error during function calculation occurs. This may be e.g. a recursion error.

Definition at line 41 of file calculator.h.

The documentation for this class was generated from the following file:

- calculator.h